/* HOME PAGE STYLES
=================== */
html {}
body {}


/* Structure
 =========== */
.container {
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: #fff;
}


/* Scrolling Banner
=================== */
.scrolling-banner {
  position: relative;
  line-height: 1.3;
  padding: 10px 15px;
  background-color: #d9d9d9;
}


/* Home Text
============ */
.home-text {
  line-height: 1.3;
  padding: 10px 15px;
  background-color: #ffffff;
  text-align: center;
}

.home-text-motto {
  padding: 55px 15px 20px 15px;
  line-height: 1.3;
  text-align: center;
}

.welcome {
  padding-bottom: 10px;
  color: #4e7724;
  text-align: center;
}

/* Slideshow
-============ */
.home-slideshow {
  width: 100%; /* Remove this if the slideshow is full width */
  height: 244px;
}

.ps-slideshow {
  margin: 0 auto;
}

.slideshow-mask {
  background: none;
}


/* Noticeboard / Calendar Dates
=============================== */
.updates-area {

  background: #f5f5f5;
  text-align:center;
  border-top: 1px solid #e0e0e0;
  border-bottom: 1px solid #e0e0e0;
}

.updates-area h2 {
  border-bottom: 1px solid #a1a1a1;
}

.updates-area ul {
  padding: 5px 15px;
}

/* Twitter
========== */
.twitter {
  background: #f5f5f5;
  padding-bottom: 10px;
}

.twitter h2 {
  border-bottom: 1px solid #a1a1a1;
}

.tweet {
  padding: 10px 15px;
  width: 500px;
  margin: 0 auto;
  text-align: center;
}

.twitter-link {
  text-align: center;
  display: block;
}

.clear {
  display:none;
}

/* Additional Media Queries (Images etc.)
====================================== */
@media (max-width: 640px) {
  .tweet {
    width: 270px;
  }
}
